.tab_wrap {
    display: flex;
    align-items: end;
    justify-content: center;
    width: 100%;
}
.tab01,.tab02,.tab03 {
    font-weight: 600;
    padding: 10px 0 8px;
    width: 100%;
    text-align: center;
    transition: opacity .4s ease;
}
.api__noate.u__GothicA1 {
    background: #e8e9ed;
    padding: 24px;
    width: calc(100% - 16px);
    margin: 8px auto 0;
    font-size: 16px;
    text-align: left;
    line-height: 1.4;
    color: #27365b;
    font-weight: 500;
    height: 312px;
    display: flex;
    align-items: center;
}
.tab01, .tab02, .tab03 {
    background-color: #878787;
}
.tab01:hover, .tab01.active {
    background-color: #b5a27d;
}
.tab02:hover, .tab02.active {
    background-color: #bbac8e;
}
.tab03:hover, .tab03.active {
    background-color: #c4b597;
}
.board_wrap {
    text-align: center;
    padding: 8px;
}
.board01, .board02, .board03 {
    display: none;
}
.board01.active, .board02.active, .board03.active {
    display: block;
}
.reservable__tab-panel01, .reservable__tab-panel02, .reservable__tab-panel03, .reservable__tab-panel04, .reservable__tab-panel05, .reservable__tab-panel06, .reservable__tab-panel07, .reservable__tab-panel08, .reservable__tab-panel09, .reservable__tab-panel10, .reservable__tab-panel11 {
    display: none;
    visibility: hidden;
    width: 100%;
}
.reservable__tab-panel01.active, .reservable__tab-panel02.active, .reservable__tab-panel03.active, .reservable__tab-panel04.active, .reservable__tab-panel05.active, .reservable__tab-panel06.active, .reservable__tab-panel07.active, .reservable__tab-panel08.active, .reservable__tab-panel09.active, .reservable__tab-panel10.active, .reservable__tab-panel11.active {
    display: block;
    visibility: visible;
}
.reservable__tab-panel-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.reservable__tab-text {
    display: flex;
    align-items: center;
    line-height: 1.4;
    justify-content: flex-start;
    font-weight: 100;
    text-align: left;
    font-size: 13px;
}
.tab__apitable-btn {
    display: flex;
    justify-content: space-between;
    height: 56px;
    align-items: flex-end;
    gap: unset;
    flex-wrap: wrap;
    margin-bottom: 0;
}
.tab__apitable-btn > li {
    width: 33%;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    display: flex;
    align-items: center;
    height: 34px;
    justify-content: center;
    line-height: 1.2;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    writing-mode: unset;
    padding-top: 3px;
    cursor: pointer;
    transition: ease all 0.5s;
    padding: 0;
    margin: 0;
    letter-spacing: 0;
}
@media screen and (min-width: 1024px) {
    .tab__apitable-btn {
        border-bottom: unset;
    }
}
@media screen and (max-width: 1279px) {
    .tab__apitable-btn > li {
        font-size: 14px;
    }
}
@media screen and (max-width: 575px) {
    .tab__apitable-btn {
        height: 48px;
    }
    .tab__apitable-btn > li {
        font-size: 13px;
        height: 40px;
    }
    .tab01.active, .tab02.active, .tab03.active {
        padding: 0;
        font-weight: 400;
        height: 48px;
    }
    .board_in thead th, .board_in tbody th, .board_in tbody td {
        border-bottom: solid 1px #bbb;
    }
    .board_in tbody th {
        padding: 8px 0 !important;
        border-bottom: solid 1px #bbb;
    }
    .reservable__tab-box {
        padding-top: 10px;
    }
    .board01 .cal-tbl_ttl > span,
    .board02 .cal-tbl_ttl > span,
    .board03 .cal-tbl_ttl > span {
        margin-bottom: 0;
        margin-top: 0;
        font-size: 14px;
        font-weight: 400;
        text-align: left;
        padding: 0;
    }
    .board01 .reservable__tab-panel-inner .cal-tbl_ttl > span,
    .board02 .reservable__tab-panel-inner .cal-tbl_ttl > span,
    .board03 .reservable__tab-panel-inner .cal-tbl_ttl > span {
        text-align: center;
        margin-bottom: 2px;
    }
}
@media screen and (min-width: 576px) {
    .tab_wrap {
        flex-direction: column;
        align-items: unset;
        width: 56px;
        height: 100%;
    }
    .tab01, .tab02, .tab03 {
        line-height: 1.2em;
        width: 100%;
        height: 249px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 0;
        letter-spacing: 0.05em;
        margin-left: auto;
        padding: calc(((144px / 2) - 16px) / 2) 0;
    }
    .reservable__tab-text {
        font-size: 14px;
        padding-bottom: 12px;
    }
    .tab__apitable-btn > li {
        height: 48px;
    }
    .tab01.active,
    .tab02.active,
    .tab03.active {
        padding: 0;
        height: 56px;
    }
}
@media screen and (max-width: 575px) {
    .board_wrap {
        text-align: center;
        padding: 0 0 8px;
    }
    .board_in thead th {
        font-size: 0.85rem;
    }
    .board_in thead th:first-of-type, .board_in tbody th {
        font-size: 1rem;
        width: 30%;
    }
    .arrow-prev::before, .arrow-next::before {
        top: 2px;
    }
}
#api__area-wrapper .api__area-inner {
    padding: 0;
    background-color: unset;
}
.board01, .board02, .board03 {
    padding: 10px 8px;
    border: 1px solid #b8a27d;
    background-color: rgba(255, 255, 255, 0.35);
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}
picture.api__cal-btm {
    display: block;
    margin: 8px auto 0;
    width: 100%;
}
@media screen and (min-width: 768px) {
    #api__area-wrapper .api__area-inner {
        padding: 0;
    }
    .board01, .board02, .board03 {
        padding: 5px 5px 16px;
    }
    picture.api__cal-btm {
        margin: 8px auto 40px;
    }
}
@media screen and (min-width: 1280px) {
    #api__area-wrapper .api__area-inner {
        padding: 0;
    }
}
@media screen and (max-width: 767px) {
    .board01, .board02, .board03 {
        border-bottom-right-radius: 12px;
        border-bottom-left-radius: 12px;
        padding-bottom: 20px;
    }
    .api__noate.u__GothicA1 {
        width: 100%;
        height: 150px;
    }
}
#api__area-wrapper .api-th-03:nth-child(n + 8),
#api__area-wrapper .api__table td:nth-child(n + 8) {
    display: none !important;
}
@media screen and (min-width: 1024px) {
    #api__area-wrapper .api-th-03>div {
        display: block;
        margin: 0;
    }
}
picture.api__cal-btm {
    margin-bottom: 40px;
}
.api__cal-btm-wrap {
    display: none;
}
.api__cal-btm-link {
    max-width: 500px;
    margin-inline: auto;
    width: calc(100% - 32px);
    margin-bottom: 8px;
}
@charset "UTF-8";

.api__area {
  /*! destyle.css v4.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.css */
  /* Reset box-model and set borders */
  /* ============================================ */
  /* Document */
  /* ============================================ */
  /**
  * 1. Correct the line height in all browsers.
  * 2. Prevent adjustments of font size after orientation changes in iOS.
  * 3. Remove gray overlay on links for iOS.
  */
  /* Sections */
  /* ============================================ */
  /**
  * Remove the margin in all browsers.
  */
  /**
  * Render the `main` element consistently in IE.
  */
  /* Vertical rhythm */
  /* ============================================ */
  /* Headings */
  /* ============================================ */
  /* Lists (enumeration) */
  /* ============================================ */
  /* Lists (definition) */
  /* ============================================ */
  /* Grouping content */
  /* ============================================ */
  /**
  * 1. Add the correct box sizing in Firefox.
  * 2. Show the overflow in Edge and IE.
  */
  /**
  * 1. Correct the inheritance and scaling of font size in all browsers.
  * 2. Correct the odd `em` font sizing in all browsers.
  */
  /* Text-level semantics */
  /* ============================================ */
  /**
  * Remove the gray background on active links in IE 10.
  */
  /**
  * 1. Remove the bottom border in Chrome 57-
  * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
  */
  /**
  * Add the correct font weight in Chrome, Edge, and Safari.
  */
  /**
  * 1. Correct the inheritance and scaling of font size in all browsers.
  * 2. Correct the odd `em` font sizing in all browsers.
  */
  /**
  * Add the correct font size in all browsers.
  */
  /**
  * Prevent `sub` and `sup` elements from affecting the line height in
  * all browsers.
  */
  /* Replaced content */
  /* ============================================ */
  /**
  * Prevent vertical alignment issues.
  */
  /* Forms */
  /* ============================================ */
  /**
  * Reset form fields to make them styleable.
  * 1. Make form elements stylable across systems iOS especially.
  * 2. Inherit text-transform from parent.
  */
  /**
  * Correct cursors for clickable elements.
  */
  /**
  * Improve outlines for Firefox and unify style with input elements & buttons.
  */
  /**
  * Remove padding
  */
  /**
  * Reset to invisible
  */
  /**
  * Add the correct vertical alignment in Chrome, Firefox, and Opera.
  */
  /**
  * Remove the default vertical scrollbar in IE 10+.
  */
  /**
  * Correct the cursor style of increment and decrement buttons in Chrome.
  */
  /**
  * Correct the outline style in Safari.
  */
  /**
  * Remove the inner padding in Chrome and Safari on macOS.
  */
  /**
  * 1. Correct the inability to style clickable types in iOS and Safari.
  * 2. Fix font inheritance.
  */
  /**
  * Fix appearance for Firefox
  */
  /**
  * Clickable labels
  */
  /* Interactive */
  /* ============================================ */
  /*
  * Add the correct display in Edge, IE 10+, and Firefox.
  */
  /*
  * Add the correct display in all browsers.
  */
  /*
  * Remove outline for editable content.
  */
  /* Tables */
  /* ============================================ */
  /**
  1. Correct table border color inheritance in all Chrome and Safari.
  */
}

.api__area *,
.api__area ::before,
.api__area ::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

.api__area html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/
}

.api__area body {
  margin: 0;
}

.api__area main {
  display: block;
}

.api__area p,
.api__area table,
.api__area blockquote,
.api__area address,
.api__area pre,
.api__area iframe,
.api__area form,
.api__area figure,
.api__area dl {
  margin: 0;
}

.api__area h1,
.api__area h2,
.api__area h3,
.api__area h4,
.api__area h5,
.api__area h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

.api__area ul,
.api__area ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

.api__area dt {
  font-weight: bold;
}

.api__area dd {
  margin-left: 0;
}

.api__area hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

.api__area pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

.api__area address {
  font-style: inherit;
}

.api__area a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

.api__area abbr[title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  /* 2 */
}

.api__area b,
.api__area strong {
  font-weight: bolder;
}

.api__area code,
.api__area kbd,
.api__area samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

.api__area small {
  font-size: 80%;
}

.api__area sub,
.api__area sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

.api__area sub {
  bottom: -0.25em;
}

.api__area sup {
  top: -0.5em;
}

.api__area svg,
.api__area img,
.api__area embed,
.api__area object,
.api__area iframe {
  vertical-align: bottom;
}

.api__area button,
.api__area input,
.api__area optgroup,
.api__area select,
.api__area textarea {
  -webkit-appearance: none;
  /* 1 */
  -moz-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
  /* 2 */
}

.api__area button,
.api__area [type=button],
.api__area [type=reset],
.api__area [type=submit] {
  cursor: pointer;
}

.api__area button:disabled,
.api__area [type=button]:disabled,
.api__area [type=reset]:disabled,
.api__area [type=submit]:disabled {
  cursor: default;
}

.api__area :-moz-focusring {
  outline: auto;
}

.api__area select:disabled {
  opacity: inherit;
}

.api__area option {
  padding: 0;
}

.api__area fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

.api__area legend {
  padding: 0;
}

.api__area progress {
  vertical-align: baseline;
}

.api__area textarea {
  overflow: auto;
}

.api__area [type=number]::-webkit-inner-spin-button,
.api__area [type=number]::-webkit-outer-spin-button {
  height: auto;
}

.api__area [type=search] {
  outline-offset: -2px;
  /* 1 */
}

.api__area [type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

.api__area ::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

.api__area [type=number] {
  -moz-appearance: textfield;
}

.api__area label[for] {
  cursor: pointer;
}

.api__area details {
  display: block;
}

.api__area summary {
  display: list-item;
}

.api__area [contenteditable]:focus {
  outline: auto;
}

.api__area table {
  border-color: inherit;
  /* 1 */
  border-collapse: collapse;
}

.api__area caption {
  text-align: left;
}

.api__area td,
.api__area th {
  vertical-align: top;
  padding: 0;
}

.api__area th {
  text-align: left;
  font-weight: bold;
}

.api__area * {
  line-height: 1;
}

#api__area-wrapper .api__area {
  box-sizing: border-box;
  padding: 40px 8px;
  background-color: #eae4e0;
  max-width: 100%;
}

#api__area-wrapper .api__area td a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

#api__area-wrapper .api__area * {
  box-sizing: border-box;
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api__area {
    padding: 32px 40px;
  }
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api__area {
    padding-top: 64px;
  }
}

#api__area-wrapper .api__area-inner {
  padding: 16px;
  background-color: rgba(255, 255, 255, 0.35);
  max-width: 100%;
  position: relative;
  overflow: scroll;
  /*スクロールバー非表示（IE・Edge）*/
  -ms-overflow-style: none;
  /*スクロールバー非表示（Firefox）*/
  scrollbar-width: none;
}

#api__area-wrapper .api__area-inner::-webkit-scrollbar {
  display: none;
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api__area-inner {
    padding: 16px 18px 12px;
  }
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api__area-inner {
    flex: 1;
  }
}

@media screen and (min-width: 1280px) {
  #api__area-wrapper .api__area-inner {
    padding: 16px 22px 12px;
  }
}

#api__area-wrapper .api__inner-all {
  width: 425px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api__inner-all {
    width: 600px;
  }
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api__inner-all {
    width: 1194px;
  }
}

#api__area-wrapper .api__area-title {
  display: block;
  margin-bottom: 32px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api__area-title {
    margin-bottom: 24px;
    width: 880px;
    max-width: 100%;
  }
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api__area-title {
    margin-bottom: 40px;
    max-width: 80%;
  }
}

#api__area-wrapper .api__point-block {
  margin-bottom: 32px;
}

#api__area-wrapper .api__point-block-img {
  width: 100%;
  display: block;
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api__point-block-img {
    width: 425px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api__point-block-img {
    width: 100%;
  }
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api__point-block {
    flex: 1;
    margin: 0;
  }
}

#api__area-wrapper .api__about-time {
  font-size: 0.8em;
  display: flex;
  width: 128px;
  border: 1px solid rgba(255, 255, 255, 0.5);
}

@media screen and (min-width: 425px) {
  #api__area-wrapper .api__about-time {
    width: 160px;
  }
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api__about-time {
    width: 252px;
  }
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api__about-time {
    width: 252px;
  }
}

@media screen and (min-width: 1280px) {
  #api__area-wrapper .api__about-time {
    width: 292px;
  }
}

#api__area-wrapper .api__about-time-01 {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(255, 255, 255, 0.8);
  width: 40px;
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api__about-time-01 {
    width: 96px;
  }
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api__about-time-01 {
    font-size: 13px;
  }
}

#api__area-wrapper .api__about-time-02 {
  width: calc(100% - 40px);
  padding: 8px 8px 6px;
  font-family: "League Spartan", sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api__about-time-02 {
    padding-left: 12px;
    padding-right: 12px;
  }
}

#api__area-wrapper .api__item-01-block-01 {
  display: flex;
  align-items: center;
  font-size: 3.4vw;
  font-feature-settings: "palt";
  justify-content: space-between;
  gap: 8px;
  margin-bottom: 8px;
  padding: 0 6px;
}

@media screen and (min-width: 425px) {
  #api__area-wrapper .api__item-01-block-01 {
    font-size: 16px;
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api__item-01-block-01 {
    font-size: 13px;
  }
}

@media screen and (min-width: 1280px) {
  #api__area-wrapper .api__item-01-block-01 {
    font-size: 19px;
  }
}

#api__area-wrapper .api__table {
  width: 100%;
  min-width: 310px;
  border-collapse: separate;
  border-spacing: 3px;
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api__table {
    border-spacing: 6px;
  }
}

#api__area-wrapper .api__table td {
  vertical-align: middle;
  text-align: center;
  background-color: #fff;
  border: 1px solid #fff;
  height: 46px;
  cursor: pointer;
}

#api__area-wrapper .api__table td:hover {
  border: 1px solid #6b6256;
}

#api__area-wrapper .api__title {
  font-weight: bold;
  color: #6b6256;
  display: inline-block;
}

#api__area-wrapper .api-th-01 {
  background-color: #6b6256;
  width: 32px;
  text-align: center;
}

@media screen and (min-width: 425px) {
  #api__area-wrapper .api-th-01 {
    width: 40px;
  }
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api-th-01 {
    width: 122px;
  }
}

#api__area-wrapper .api-th-02 {
  background-color: #afa194;
  width: 32px;
  text-align: center;
  padding: 8px 2px;
  vertical-align: middle;
  font-size: 3vw;
  letter-spacing: 0;
  height: 46px;
  font-weight: normal;
}

@media screen and (min-width: 425px) {
  #api__area-wrapper .api-th-02 {
        width: 56px;
        font-size: 11px;
  }
}

#api__area-wrapper .api-th-03 {
  background-color: #afa194;
  text-align: center;
  font-size: 3vw;
  padding: 6px 0;
  width: auto;
  letter-spacing: 0;
}

@media screen and (min-width: 425px) {
  #api__area-wrapper .api-th-03 {
    font-size: 14px;
  }
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api-th-03 {
    padding: 10px 0 8px;
  }
}

#api__area-wrapper .api-th-03-week {
  margin-top: 4px;
  display: inline-block;
  font-size: 0.9em;
  background-color: #fff;
  text-align: center;
  padding: 2px 8px;
  border-radius: 0;
  font-weight: normal;
  width: 40px;
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api-th-03-week {
    padding: 0 4px;
    background-color: transparent;
    margin-top: 0;
  }
}

#api__area-wrapper .api-th-03-sat {
  color: #235475;
}

#api__area-wrapper .api-th-03-sun {
  color: #b61c1c;
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api-th-03 {
    font-size: 14px;
    position: relative;
    padding-left: 4px;
  }

  #api__area-wrapper .api-th-03>div {
    display: inline-block;
    margin: 0;
  }
}

#api__area-wrapper .api__add-text {
  font-size: 2.5vw;
  text-align: right;
  margin-top: 8px;
  font-feature-settings: "palt";
}

@media screen and (min-width: 425px) {
  #api__area-wrapper .api__add-text {
    font-size: 12px;
  }
}

#api__area-wrapper .api__add-text-img {
  display: inline-block;
  width: 0.8em;
  margin-right: 0.2em;
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api__add-text {
    margin-top: 0;
  }
}

#api__area-wrapper .api-tel-img {
  display: block;
  width: 1em;
  margin-left: auto;
  margin-right: auto;
}

#api__area-wrapper .js__hover-open {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #6b6256;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 8px;
  padding: 16px;
  line-height: 1.6;
  font-size: 14px;
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api__br-01 {
    display: none;
  }

  #api__area-wrapper .js__tel-hover-check {
    pointer-events: auto !important;
  }

  #api__area-wrapper .js__tel-hover-check:hover+.js__hover-open.api__supplement {
    display: block;
  }
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api__block-inner-flex {
    display: flex;
    gap: 16px;
    /* align-items: flex-start; */
    align-items: center;
  }

  #api__area-wrapper .api__area-wrapper {
    padding: 0 30px;
    background-color: #fff;
  }
}

.u__spartan {
  font-family: "League Spartan", sans-serif;
  font-weight: 400;
}

/** reservable__tab **/
#api__area-wrapper .api__area .api__supplement-block * {
    line-height: 1.4;
}
.reservable__tab-box {
  margin: 16px 0 0;
  padding: 16px;
  background: rgba(255, 255, 255, 0.75);
  border-radius: 3px;
}

.reservable__tab-flex {
  margin-bottom: 12px;
  border-bottom: 1px solid #bdac6f;
  letter-spacing: 0.03em;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.reservable__tab-title {
  color: #444;
  font-weight: 700;
  font-size: 15px;
  padding-bottom: 6px;
  border-bottom: unset;
  margin-bottom: 0;
}

.reservable__tab-days {
  padding-bottom: 6px;
}

.reservable__time-list {
  display: flex;
  gap: 5px;
  align-items: stretch;
  flex-wrap: wrap;
}

.reservable__time-list li {
  width: calc((100% - 15px) / 4);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}

.reservable__time-list li.reservable__panel-nonarea {
  width: 100%;
  display: block;
}

.reservable__time-list li>a {
                display: flex;
                width: 100%;
                padding: 2px 0 0;
                font-size: 15px;
                letter-spacing: 0;
                font-weight: 500;
                line-height: 1;
                text-align: center;
                height: 32px;
                justify-content: center;
                align-items: center;
                background: #fff;
}

.reservable__time-list li>a:hover {
  background: #444;
  color: #fff;
  opacity: 1;
}

.reservable__col {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .reservable__tab-box {
    padding: 16px 16px 24px;
    margin: 12px 0 0;
    background: unset;
    border-radius: 0;
  }

  .reservable__time-list {
    gap: 5px;
  }

  .reservable__tab-flex {
    margin-bottom: 10px;
    border-bottom: 1px solid #fff;
  }

  .reservable__tab-title {
    font-size: 16px;
    padding-bottom: 8px;
  }

  .reservable__tab-days {
    padding-bottom: 8px;
  }

  .reservable__col {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .reservable__tab-days {
    display: flex;
    gap: 10px;
  }

  .reservable__time-list li {
    width: calc((100% - 25px) / 6);
  }

  .reservable__time-list li>a {
                    padding: 11px 2px 8px;
                    font-size: 16px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1792px) {
  .reservable__tab-box {
    padding: 0.905vw 0.905vw 1.357vw;
    margin: 0.679vw 0 0;
  }

  .reservable__time-list {
    gap: 0.283vw;
  }

  .reservable__tab-title {
    font-size: 0.905vw;
    padding-bottom: 0.252vw;
  }

  .reservable__time-list li {
    width: calc((100% - 1.414vw) / 6);
  }

  .reservable__time-list li>a {
                    padding: 0.622vw 0.113vw 0.452vw;
                    font-size: 0.879vw;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .reservable__area {
    padding: 9px 13px;
  }

  .reservable__area-outside {
    width: 580px;
  }

  .reservable__timetable-title {
    font-size: 12px;
    text-indent: 3px;
  }

  .reservable__box {
    margin: 5px auto;
    padding-bottom: 5px;
  }

  .reservable__tbl {
    border-spacing: 5px;
  }

  .reservable__date {
    font-size: 8px;
    padding: 5px 3px;
  }

  .reservable__date>em {
    font-size: 8px;
    padding: 0;
    margin: 2px auto 0;
    border-radius: 0;
    width: 27px;
  }

  .reservable__tbl td>a {
    height: 40px;
    font-size: 12px;
  }

  .reservable__tbl td .popup {
    font-size: 12px;
  }

  .reservable__tbl td img {
    width: 10px;
  }

  .reservable__box-text {
    font-size: 6px;
    margin-right: 6px;
  }

  .reservable__box-text::before {
    width: 6px;
    height: 8px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .reservable__flex {
    gap: 8px;
  }

  .reservable__flex-item {
    gap: 8px;
    font-size: 8px;
  }

  .reservable__flex-white {
    padding: 5px;
    width: 80px;
    min-height: unset;
    font-size: 8px;
  }

  .reservable__flex-item>div {
    width: auto;
  }

  .reservable__flex-kome {
    font-size: 6px;
    margin-top: 0;
  }

  .reservable__flex-item:last-child {
    max-width: 186px;
  }

  .reservable__tab-box {
    padding: 9px 5px 13px;
    margin: 6px 0 0;
  }

  .reservable__tab-title {
    font-size: 9px;
    padding-bottom: 5px;
    margin-bottom: 5px;
  }

  .reservable__time-list {
    gap: 5px;
  }

  .reservable__time-list li {
    width: calc((100% - 25px) / 6);
  }

  .reservable__time-list li>a {
                    padding: 6px 0 5px;
                    font-size: 12px;
  }

  .reservable__tbl .fukidashi {
    width: 308px;
    font-size: 11px;
    top: -40px;
    left: -64px;
    padding: 8px;
    border-radius: 0.452vw;
    border-radius: 5px;
  }

  .reservable__tbl .fukidashi-text {
    font-size: 13px;
    padding-bottom: 5px;
    margin-bottom: 5px;
  }

  .reservable__tbl .fukidashi-kome {
    font-size: 10px;
  }
}

.reservable__tab-title {
  position: relative;
  text-align: left;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.reservable__tab-panel {
  display: none;
  visibility: hidden;
}

.reservable__tab-panel.active {
  display: block;
  visibility: visible;
}

.reservable__before,
.reservable__after,
.api__area a.reservable__link {
  position: static;
  display: block;
  margin: 0;
  font-size: 0.85em;
  color: #fff;
  display: inline-block;
  background: #a39373;
  border-radius: 3px;
  vertical-align: 2px;
  cursor: pointer;
}

.reservable__before:hover,
.reservable__after:hover,
.api__area a.reservable__link:hover {
  background: #9b8965;
}

.reservable__before {
  padding: 11px 9px 11px 6px;
  font-weight: 600;
}

.reservable__before::before {
  content: "";
  border-right: 5px solid #fff;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  width: 7px;
  height: 7px;
  margin: 0 3px 1px 0;
  display: inline-block;
}

.reservable__after,
.api__area a.reservable__link {
  padding: 11px 6px 11px 9px;
  font-weight: 600;
}

.reservable__after::after,
.api__area a.reservable__link::after {
  content: "";
  border-left: 5px solid #fff;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  width: 7px;
  height: 7px;
  margin: 0 0 1px 3px;
  display: inline-block;
}

.reservable__only {
  display: none;
}

.reservable__time-list li.reservable__empty {
    width: 100%;
    font-size: 15px;
    text-align: left;
    justify-content: flex-start;
    line-height: 1.4;
    color: #27365b;
    font-weight: 300;
}

@media screen and (min-width: 768px) {
  .reservable__tab-title>div {
    position: absolute;
    cursor: pointer;
    margin: 0;
    font-size: 0.9em;
    right: 0;
  }

  .reservable__before,
  .reservable__after,
  .api__area a.reservable__link {
      font-weight: 100;
      vertical-align: 9px;
      font-size: 12px;
  }

  .reservable__before {
    padding: 7px 8px 8px 5px;
  }

  .reservable__after,
  .api__area a.reservable__link {
    padding: 7px 5px 8px 8px;
  }

  .reservable__only {
    display: inline;
  }

  .api__area h3.reservable__tab-title {
    font-size: 16px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1280px) {
  .reservable__before, .reservable__after, .api__area a.reservable__link {
      font-size: 13px;
  }
  #api__area-wrapper .api__table {
	    font-size: 15px;
	}
}

/*# sourceMappingURL=timetable.css.map */

.cls-1 {
  fill: #6b6256;
  width: 24px;
}

.api__icon_tel {
  width: 16px;
}

.reservable__tab-box {
  /* display: none; */
}

.api__area .last__btn {
  background-color: #6b6256;
  color: #fff;
  display: inline-block;
}


#api__area-wrapper .api-th-01 {
  background-color: #d1d4dc;
}

#api__area-wrapper .api-th-03 {
  background-color: #d1d4dc;
  padding-top: 10px;
  padding-bottom: 10px;

}

#api__area-wrapper .api-th-02 {
  background-color: #e8e9ed;
  line-height: 1.4;
  font-weight: 500;
  color: #273557;
}

#api__area-wrapper .api__table td {
  background-color: #e8e9ed;
  border: none;
  color: #273557;
}

.cls-1 {
  fill: #b8a27d;
}

#api__area-wrapper .api-th-03-week {
  font-weight: 400;
  padding: 4px 12px 2px;
  font-size: .8em;
  background-color: #fff;
  margin-top: 0.5em;
}

#api__area-wrapper .api__area {
  background-color: #f8f8f8;
}

#api__area-wrapper .api__item-01-block-01 {
  color: #555;
}

#api__area-wrapper .api__area-inner {
  padding: 0;
  background-color: #fff;
}

.reservable__tab-box {
  background-color: #e8e9ed;
}

.reservable__before,
.reservable__after,
.api__area a.reservable__link {
  background-color: #273557;
}

.reservable__before:hover,
.reservable__after:hover,
.api__area a.reservable__link:hover {
  background-color: #606a83;
}

#api__area-wrapper .api__title {
  color: #273557;
}

a.timetable__imp-btn {
    display: flex;
    width: 100%;
    height: 72px;
    align-items: center;
    background: #B7A37D;
    margin: 10px auto 0;
    width: 100%;
    color: #fff;
    font-size: 16px;
    line-height: 1.3;
    font-weight: 700;
    letter-spacing: 0.2em;
    justify-content: center;
    text-align: center;
    position: relative;
    gap: 8px;
    flex-direction: column;
}
span.timetable__imp-large {
    font-family: "Meiryo", sans-serif;
    font-weight: 700;
    font-size: 19px;
    line-height: 1;
    position: relative;
    margin-left: 24px;
    letter-spacing: 0;
}
span.timetable__imp-small {
    font-family: "Meiryo", sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 1;
    letter-spacing: 0;
}
span.timetable__imp-large::before {
    content: "";
    position: absolute;
    transform: translate(0, -50%);
    top: 42%;
    background: url(/unit/images/time-icon-cal.svg) no-repeat;
    width: 24px;
    height: 24px;
    left: -28px;
    display: block;
    background-size: 100%;
}
a.timetable__img-btns-waiting-list.re__examination span.timetable__imp-large::before {
    display: none;
}
a.timetable__img-btns-waiting-list.re__examination span.timetable__imp-large {
    margin: 0;
}

@media screen and (min-width: 768px) {
  #api__area-wrapper .api-th-02 {
    line-height: 1;
    padding-top: 0.8em;
    height: 56px;
  }
  #api__area-wrapper .api-th-02 br {
    display: none;
  }

  #api__area-wrapper .api__table {
    border-spacing: 8px;
  }

  .reservable__tab-box {
    width: calc(100% - 16px);
    margin-left: auto;
    margin-right: auto;
  }

  #api__area-wrapper .api__add-text {
    padding-right: 12px;
  }

  #api__area-wrapper .api__item-01-block-01 {
    padding-left: 12px;
  }
  a.timetable__imp-btn {
      width: 100%;
      flex-direction: row;
      margin: 8px auto 0;
      align-items: center;
      height: 44px;
      width: calc(100% - 29px);
      font-size: 15px;
  }
  span.timetable__imp-large {
      font-size: 15px;
  }
  span.timetable__imp-small {
      font-size: 12px;
  }  
}

@media screen and (min-width: 1024px) {
  #api__area-wrapper .api__block-inner-flex {
    gap: 24px;
    gap: 40px;
    flex-direction: row-reverse;
    align-items: flex-end;
  }

  #api__area-wrapper .api__area-inner {
    /* flex: 3; */
  }

  #api__area-wrapper .api__point-block {
    /* flex: 2; */
    align-items: center;
    display: flex;
    justify-content: center;
    border-radius: 16px;
  }
  #api__area-wrapper .api__area td a {
      font-size: 18px;
  }
  .reservable__tab-box {
      padding-top: 7px;
      padding-bottom: 11px;
  }
}

@media screen and (min-width: 1280px) {
  span.timetable__imp-large {
      font-size: 17px;
  }
  span.timetable__imp-small {
      font-size: 14px;
  }  
}

.api__icon_tel-02 {
  width: 1em;
}

.api__add-text {
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0.2em;
}



.timetable__img-btns {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
  margin: 8px auto 0;
  flex-wrap: wrap;
}
a.timetable__img-btns-addfriend {
    background-color: #06c755;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0;
    padding: 0;
    white-space: nowrap;
    border-top: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    height: 56px;
    width: 56px;
    border-radius: 6px;
}
.api__cal-btm-link a.timetable__img-btns-addfriend {
  width: auto;
}
a.timetable__img-btns-addfriend img {
    width: 33px;
}
a.timetable__img-btns-waiting-list {
    height: 56px;
    border-radius: 6px;
    border-top: unset;
    width: 43.5%;
    padding: .1em;
    display: flex;
    font-size: 17px;
    margin: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    gap: 4px;
}
a.timetable__img-btns-waiting-list.re__examination {
    background: #606A83;
}
.timetable__imp-large-c {
  color: #fee998;
}
.abr {
  display: inline-block;
}

@media screen and (min-width: 768px) {
  .timetable__img-btns {
        flex-direction: row;
        gap: unset;
        width: calc(100% - 16px);
        margin: 16px auto 0;
        justify-content: space-between;
  }
  #api__area-wrapper .api-th-02, #api__area-wrapper .api-th-03 {
    font-size: 15px;
  }
}

@media screen and (max-width: 767px) {
  #api__area-wrapper .api__title {
    letter-spacing: 0;
    text-align: left;
  }
  #api__area-wrapper .api-th-03-week {
      width: 24px;
      text-align: center;
      justify-content: center;
      align-items: center;
      display: flex;
      margin-left: auto;
      margin-right: auto;
  }
  #api__area-wrapper .api-th-02 {
    height: 40px;
    padding: 0px 2px;
    font-size: 11px;
  }
  #api__area-wrapper .api-th-03 {
    padding-top: 7px;
    padding-bottom: 6px;
  }
  .reservable__tab-box {
    margin-top: 10px;
  }
  .timetable__img-btns {
      display: flex;
      flex-direction: row;
      gap: unset;
      justify-content: space-between;
      width: 100%;
      margin: 10px auto 0;
      flex-wrap: wrap;
  }
  a.timetable__img-btns-waiting-list {
    width: 39%;
  }
  a.timetable__img-btns-waiting-list * {
      font-size: 14px;
      line-height: 1.3;
      margin: 0;
  }
  span.timetable__imp-large::before {
    display: none;
  }
}